page-add-imc {
  .icone-direita
  {
    text-align: right;
    float: right;
    font-size: 1.7em;
    
  }
  .icone-imagem
  {
    height: 41px;
    width: 41px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 15px;
    float:left;
  }

  .error
  {
    color: red;
    font-size: .6em;
    font-weight: bold;
  }

  .error2
  {
    color: #646464;
    font-size: .6em;
    font-weight: bold;
  }

  .texto-testes
{
font-size: 21px;
padding-right: 20px;
margin-top: 20px;
}

ion-label.campos-testes
{   
  font-size: 24px !important;
}

.imagem {
  float: left;
   width: 50%;
   padding-right: 10px;
}

.quebra
{ clear:both; }

.titulo-testes
{
  font-size: 24px;
  font-family: "Roboto";
  font-weight: bold;
  margin-bottom: 20px;
}

.campos-testes
{
  margin-top: 30px;
  font-size: 25px;

}

.botao-testes
{ display: inline-block;
  //text-align: left !important;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400 !important;
  font-size: 24px !important;
  margin-bottom: 5px;
 // text-transform: capitalize;
 // width:100%;
 text-align: center;
 border-top-left-radius: 25px;
 border-top-right-radius: 25px;
 border-bottom-left-radius: 25px;
 border-bottom-right-radius: 25px;
 margin-top: 20px;
}

.centralizar-testes
{
  margin-left: 10px;
}

.item-label-stacked .text-input-md, .item-label-floating .text-input-md {
  margin-left: 0;
  margin-top: 8px;
  margin-bottom: 8px;
  width: calc(100% - 8px);
  font-size: 24px;
  font-weight: bold;
  
}
.item-input .label-md, .item-select .label-md, .item-datetime .label-md {
  color: #003399;
  font-weight: bold;
}


.texto
{
font-size: 1.25em;
}

.imagem {
  float: left;
   width: 50%;
   padding-right: 10px;
}

.quebra
{ clear:both; }

.text-input::-moz-placeholder {
  -webkit-animation: text-input 1s linear infinite;
  -moz-animation: text-input  1s linear infinite;
  -ms-animation: text-input  1s linear infinite;
  -o-animation: text-input 1s linear infinite;
  animation: text-input 1s linear infinite;
}

.text-input:-ms-input-placeholder {
  -webkit-animation: text-input 1s linear infinite;
  -moz-animation: text-input 1s linear infinite;
  -ms-animation: text-input 1s linear infinite;
  -o-animation: text-input 1s linear infinite;
  animation: text-input 1s linear infinite;
}

.text-input::-webkit-input-placeholder {
  -webkit-animation: text-input 1s linear infinite;
  -moz-animation: text-input 1s linear infinite;
  -ms-animation: text-input 1s linear infinite;
  -o-animation: text-input 1s linear infinite;
  animation: text-input 1s linear infinite;
}

@keyframes text-input {
  0% { opacity: 1; }
  50% { opacity: 0.5; }
  100% { opacity: 0.0; }
}

input.text-input.text-input-md:placeholder-shown {
  -webkit-animation: marcelo 1s linear infinite;
  -moz-animation: marcelo 1s linear infinite;
  -ms-animation: marcelo 1s linear infinite;
  -o-animation: marcelo 1s linear infinite;
  animation: marcelo 1s linear infinite;
  
}

input.text-input.text-input-md {
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none;
  color: black;
}

@keyframes marcelo {
  0% { opacity: 1; }
  50% { opacity: 0.5; }
  100% { opacity: 0; }
}



.fonte
{
    font-size: .8em;
    margin-left:-15px;
    margin-top: 10px;
    line-height: 1em;
    color:#646464;
}

@media (min-width: 360px) { 

  .titulo-testes
{
  font-size: 24px !important;
  
}

.texto-testes
{
font-size: 21px;
margin-top: 20px;
}

 ion-label.campos-testes
{   
  font-size: 24px !important;
}

ion-label.campos-testes
{
  margin-top: 30px;
  font-size: 25px;
}
input.text-input.text-input-md 
  {
    font-size: 25px !important;
  }

.botao-testes
{ 
  font-size: 24px !important;
  margin-top: 20px;
}


}


@media (min-width: 640px) {

  .titulo-testes
{
  font-size: 32px;
  
}

.texto-testes
{
font-size: 24px;
margin-top: 25px;
}

ion-label.campos-testes
{   
  font-size: 28px !important;
  margin-top: 45px;
}
input.text-input.text-input-md 
  {
    font-size: 28px !important;
  }
.botao-testes
{ 
  font-size: 26px !important;
  margin-top: 25px;
}


 }

@media (min-width: 812px) { 
  .titulo-testes
  {
    font-size: 35px;
   
  }
  
  .texto-testes
  {
  font-size: 27px;
  margin-top: 30px;
  }
  
  ion-label.campos-testes
  {   
    font-size: 30px !important;
    margin-top: 60px;
  }

  input.text-input.text-input-md 
  {
    font-size: 30px !important;
  }
  
  .botao-testes
  { 
    font-size: 29px !important;
    margin-top: 30px;
  }
 }

@media (min-width: 960px) {

  .titulo-testes
  {
    font-size: 37px;   
  }
  
  .texto-testes
  {
  font-size: 30px;
  margin-top: 40px;
  }
  
  ion-label.campos-testes
  {   
    font-size: 34px !important;
    margin-top: 70px;
  }
  input.text-input.text-input-md 
  {
    font-size: 34px !important;
  }
  .botao-testes
  { 
    font-size: 33px !important;
    margin-top: 40px;
  }

  }

@media (min-width: 1024px) { 

  .titulo-testes
  {
    font-size: 40px;   
  }
  
  .texto-testes
  {
  font-size: 33px;
  margin-top: 50px;
  }
  
  ion-label.campos-testes
  {   
    font-size: 37px !important;
    margin-top: 70px;
  }

  input.text-input.text-input-md 
  {
    font-size: 37px !important;
  }
  
  .botao-testes
  { 
    font-size: 36px !important ;
    margin-top: 50px;
  }
 }

@media (min-width: 1280px) {

  .titulo-testes
  {
    font-size: 43px;   
  }
  
  .texto-testes
  {
  font-size: 36px;
  margin-top: 60px;
  }
  
  ion-label.campos-testes
  {   
    font-size: 40px !important;
    margin-top: 80px;
  }

  input.text-input.text-input-md 
  {
    font-size: 40px !important;
  }
  
  .botao-testes
  { 
    font-size: 39px !important;
    margin-top: 60px;
  }

 }

@media (min-width: 1366px) { 

  .titulo-testes
  {
    font-size: 47px;   
  }
  
  .texto-testes
  {
  font-size: 39px;
  margin-top: 70px;
  }
  
  ion-label.campos-testes
  {   
    font-size: 44px !important;
    margin-top: 90px;
  }

  input.text-input.text-input-md 
  {
    font-size: 44px !important;
  }
  
  .botao-testes
  { 
    font-size: 43px !important;
    margin-top: 70px;
  }

}

@media (min-width: 2048px) {

  .titulo-testes
  {
    font-size: 50px;   
  }
  
  .texto-testes
  {
  font-size: 42px;
  margin-top: 60px;
  }
  
  ion-label.campos-testes
  {   
    font-size: 46px !important;
    margin-top: 80px;
  }

  input.text-input.text-input-md 
  {
    font-size: 46px !important;
  }
  
  .botao-testes
  { 
    font-size: 49px !important;
    margin-top: 60px;
  }

 }


}